table { width: 100%; border-collapse: collapse; }

table thead th { font-size: 14px; font-weight: 700; color: #000; border-bottom: 1px solid #EDEDED; padding: 10px 0; text-transform: uppercase; letter-spacing: 2px; }

table thead th.product-name { text-align: left; }
table thead th.product-price { text-align: right; }
table thead th.product-quantity { text-align: right; }
table thead th.product-subtotal { text-align: right; }

table tbody td { vertical-align: top; font-size: 16px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 0 12px; }

table tbody td.product-name { text-align: left; }
table tbody td.product-price { text-align: right; }
table tbody td.product-quantity { text-align: right; }
table tbody td.product-subtotal { text-align: right; }

td.actions { text-align: right; padding: 12px 0; border: none; }
 
.woocommerce-cart-form .product-quantity { display: none; }

.coupon { display: block; padding-bottom: 12px; margin-bottom: 12px; }
.coupon label { display: none; }

.coupon input[type="submit"] { display: inline-block; }
.coupon input[type="text"] { display: inline-block; width: 115px; margin-right: 6px; }

form.checkout_coupon { width: 100%; padding-top: 24px; overflow: hidden; }

.cart-collaterals { padding-top: 50px; margin-bottom: 100px; }
.cart-collaterals table { margin-bottom: 15px; }
.cart-collaterals table th { vertical-align: top; font-size: 14px; font-weight: 700; color: #000; border-bottom: 1px solid #EDEDED; padding: 15px 0 12px; text-align: left; letter-spacing: 2px; text-transform: uppercase; }
.cart-collaterals table td { vertical-align: top; font-size: 16px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 0 12px; text-align: right; }

.cart-collaterals table .order-total th { font-size: 17px; }
.cart-collaterals table .order-total td { font-size: 17px; font-weight: 700; text-transform: uppercase; }
.cart-collaterals table .order-total td strong { font-weight: 700; }

ul#shipping_method { list-style: none; margin: 0; }

.wc-proceed-to-checkout { text-align: right; padding: 0; }
.wc-proceed-to-checkout a { display: inline-block; }


form.checkout { position: relative; width: 100%; padding-top: 24px; overflow: hidden; margin-bottom: 0; }

#customer_details { float: left; width: 50%; box-sizing: border-box; padding-right: 24px; border-right: 1px solid #EDEDED; }
#order_review_heading { float: right; width: 50%; box-sizing: border-box; padding-left: 24px; }
#order_review { float: right; width: 50%; box-sizing: border-box; padding-left: 24px; }

.woocommerce-additional-fields { clear: both; padding-top: 20px; }

.form-row { margin-bottom: 12px; }
/*
.form-row-first { float: left; width: 50%; padding-right: 10px; box-sizing: border-box; }
.form-row-last { float: left; width: 50%; padding-left: 10px; box-sizing: border-box; }

form-row-wide { clear: both; }
*/

.form-row label { display: block; font-size: 16px; margin: 0 0 2px; }

.required { color: red; text-decoration: none; }

.woocommerce-checkout-review-order-table { margin-bottom: 50px; }

.woocommerce-checkout-review-order-table .product-total { text-align: right; }
.woocommerce-checkout-review-order-table tfoot th { vertical-align: top; font-size: 15px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 0 12px; text-align: left; }
.woocommerce-checkout-review-order-table tfoot td { vertical-align: top; font-size: 15px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 0 12px; text-align: right; }

.woocommerce-checkout-review-order-table tfoot .order-total th, .woocommerce-checkout-review-order-table tfoot .order-total td { font-size: 17px; font-weight: 700; text-transform: uppercase; }
.woocommerce-checkout-review-order-table tfoot .order-total strong { font-weight: 700; }

.wc_payment_methods { list-style: none; margin: 0 0 16px 0; }
.wc_payment_method > label { display: block; font-size: 17px; font-weight: 700; color: #222; line-height: 100%; margin-bottom: 16px; vertical-align: bottom; }
.wc_payment_method > label img { vertical-align: bottom; }

#wc-stripe-cc-form { border: none; }

/* Order Received */

table.order_details thead th.product-total { text-align: right; }

table.order_details tfoot th { vertical-align: top; font-size: 15px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 10px 12px; text-align: left; }

table.order_details td { vertical-align: top; font-size: 15px; font-weight: 400; color: #222; border-bottom: 1px solid #EDEDED; padding: 15px 10px 12px; text-align: right; }

.woocommerce-checkout #payment .payment_method_stripe label[for=payment_method_stripe] { padding-left: 0 !important; }

@media screen and ( max-width: 768px ) {
  
#customer_details { float: none; width: auto; padding-right: 0; border-right: none; }
#order_review_heading, #order_review { float: none; width: auto; padding-left: 0; }
  
}